{
  "extends": "../../tslint.json",
  "rules": {
    "directive-selector": [true, "attribute", "ucapApiPrompt", "camelCase"],
    "component-selector": [true, "element", "ucap-api-prompt", "kebab-case"]
  }
}
